<?php
class send_trackback extends myQuicty {

function dispatch_index() {
	$this->page['name'] = $this->W['send_trackback'];
	$this->page['base_url'] = quicty_base_url();
	$this->assign('page',$this->page);
	return $this->display($this->current_template);
}

} // end of index class
?>